/** Shopify CDN: Minification failed

Line 831:24 Unexpected ")"

**/

/*************New css****************/
.product-colors .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    padding: 0;
    gap: 10px;
}
.product-colors .swatch {
    border: 1px solid #f2f2f2;
}
.product-colors .swatch.active, .product-colors .swatch:hover {
    border-color: #000;
}
ul.cbb-frequently-bought-selector-list {
    margin-bottom: 5px !important;
}
body .product__block.product__block--lines.product__form__holder.block-padding {
    padding-bottom: 0;
}
body nav.breadcrumbs.breadcrumbs--no-padding.product__breadcrumbs {
    margin-bottom: 9px;
}
body .product__block.product__block--accordion.tabs-wrapper.block-padding {
    margin-bottom: 0;
}
.cbb-frequently-bought-container.cbb-desktop-view {
    margin-top: 5px !important;
}
span.cbb-frequently-bought-discount-message {
    padding: 5px !important;
}
.form__width .product__block.block-padding {
    margin-bottom: 12px;
}
.product__selectors .select__fieldset, .product__selectors .radio__fieldset {
    padding-top: 5px;
}
h2.cbb-frequently-bought-title {
    margin-top: 0 !important;
    margin-bottom: 5px !important;
}
.product-colors .swatch img {
    height: auto;
}
body .custom-boxes-color .radio__fieldset {
    display: block;
    margin-bottom: 0;
}
.custom-boxes-color .radio__fieldset {
    display: block;
    margin-bottom: 20px;
}
.product-colors .flex.wrapper {
    flex-wrap: wrap;
}

/*************End New css****************/
h2.cbb-frequently-bought-title {
    margin-top: 0 !important;
}

.table-container.im-tab.showthis {
    display: block !important;
}
.table-container.cm-tab.hidethis {
    display: none;
}
announcement-bar p {
    font-size: 13px;
    font-weight: bold;
    font-family: var(--FONT-STACK-HEADING) !important;
}
.bar-plus-timer {
    display: flex;
    align-items: center;
    gap: 18px;
}
div#timer {
    display: flex;
    gap: 6px;
}

div#timer span {
    font-size: 10px !important;
    font-weight: normal;
}

.unit {
    line-height: 1;
}
.bar-plus-timer div#countdown-timer, div#timer, div#timer * {
    font-size: 13px !important;
    font-weight: bold;
    font-family: var(--FONT-STACK-HEADING) !important;
}
.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.75);
    z-index: 10000;
}  
.size-detail .text-left {
    text-align: left;
}
.size-chart-modal .switcher-wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    gap: 4px;
}
.size-chart-modal .switcher_label input
 {
    position: absolute;
    visibility: hidden;
    webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: none;
    border-radius: 0;
    height: 1rem;
    padding: 0;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    width: 1rem;
    -ms-flex-negative: 0;
    --tw-shadow: 0 0 #0000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-origin: border-box;
    border-color: #6b7280;
    border-width: 1px;
    color: #2563eb;
}
.text-\[7px\] {
    font-size: 7px;
}
.table-container {
    overflow-x: auto;
}
.table-container table {
    min-width: 100%;
    table-layout: fixed;
    width: 100%;
}
.table-container .table {
    display: table;
}
.table-container td:first-child, .table-container th {
    background-color: #f7f7f7;
    font-weight: 700;
}
.table-container td:first-child, .table-container th {
    background-color: #f7f7f7;
    font-weight: 700;
}
.table-container td, .table-container th {
    background-color: #fff;
    border: 1px solid #cacaca;
    padding: 12px 8px;
    word-break: inherit;
    word-spacing: inherit;
  
}
.table-container td:nth-child(2), .table-container th:nth-child(2) {
    text-align: left;
}
.table-container th.empty {
    width: 5%;
}
.table-container th.text {
    width: 30%;
}
.table-container tbody tr, .table-container thead tr {
    font-size: 13px;
}

body .switcher-wrapper {
    display: flex
;
    align-items: center;
    gap: 5px;
}
.popimage span.capitalize.text-xs {
    font-size: 20px;
    font-weight: bold;
}
body  .switcher_label input:checked+.switcher_slider:before {
    -webkit-transform: translateX(16px);
    transform: translate(16px);
}
.table-container tbody tr, .table-container thead tr {
    font-size: 13px;
}
body  .switcher_label input:checked+.switcher_slider {
    background-color: #000;
}
.table-container table {
    border-collapse: collapse;
    border-color: inherit;
    text-indent: 0;
}
body  .switcher_label {
    display: inline-block !important;
    height: 17px;
    left: unset !important;
    position: relative !important;
    top: unset !important;
    width: 34px;
}
body  .switcher_slider:before {
    background-color: #fff;
    border-radius: 50%;
    bottom: 1px;
    content: "";
    height: 15px;
    left: 1px;
    position: absolute;
    width: 15px;
}
body .switcher_slider
 {
    background-color: #d9d9d9;
    border-radius: 34px;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.size-chart-modal .sizechart-inject {
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
.size-chart-modal .switcher_label
 {
    display: inline-block !important;
    height: 17px;
    left: unset !important;
    position: relative !important;
    top: unset !important;
    width: 34px;
}
.size-detail .text-\[7px\]
 {
    font-size: 10px;
}
.product__form__outer legend.radio__legend {
    display: flex
;
    justify-content: space-between;
}
.size-detail .justify-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.25rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    letter-spacing: .1pt;
}

span.yttpe a.ch
 {
    font-size: 13px;
    text-decoration: underline;
}
.size-image img {
    max-width: 100%;
    height: auto;
}
.size-image img {
    max-width: 300px;
}
.popup-inner {
    max-width: 650px;
    width: 100%;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    border: 0;
    background: #fff;
    height: 85vh;
    overflow: auto;
}
.popup-close {
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
    transition: ease 0.25s all;
    border-radius: 1000px;
    background: transparent;
    font-family: Arial, Sans-Serif;
    font-size: 28px;
    text-align: center;
    line-height: 100%;
    color: #000;
}
.product-form a.ch {
    margin-left: 11px;
    border-bottom: 0;
    padding: 3px 10px;
    background: #111;
    font-size: 12px;
    color: #fff;
    border-radius: 2px;
}
.announcement__text a {
    text-decoration: none !important;
    background: transparent;
}
h1.hero__title.h3 {
    display: flex
;
    align-items: center;
    justify-content: space-between;
}
.sb-right {
    display: flex
;
    align-items: center;
    font-size: 16px;
    font-weight: normal;
    gap: 4px;
}
.hero__description {
    font-size: 14px;
}
.popout--sort .popout.is-active .popout__toggle__text:nth-child(2) {
    text-decoration: underline;
}
.popout--sort .popout.is-active .popout__toggle__text:nth-child(1) {
    display: inline-flex
;
    font-size: 88%;
    opacity: 0.5;
    margin-right: 5px;
}
@media screen and (min-width: 992px) {
    body  .collection-other-shapes-wrapper {
        display: grid
;
        grid-gap: 9px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

 .collection-other-shapes-wrapper {
    display: flex
;
    overflow: auto;
}

 .collection-other-shape {
    display: flex
;
    padding: 24px 20px;
    align-items: center;
    background: #f7f7f7;
    width: 260px;
    min-width: 260px;
    margin-right: 6px;
    text-decoration: none;
}
body .product__final-sale-wrap {
    display: none !important;
}
.product__block--lines {
    border: 0;
}
.product__block--lines {
    border: 0;
}
.product-accordion .accordion__title {
    font-size: 15px;
}
.radio__legend__label small.radio__legend__value {
    flex-basis: inherit;
    padding: 0;
    color: #131313bf;
}
.radio__fieldset .radio__button label {
    background: #FBFBFB;
    padding: 13px 0;
}
.product__block--lines .radio__fieldset {
    flex-direction: column;
    display: block;
}

.product__block--lines {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.product__form__outer .radio__buttons {
    display: flex
;
    flex-wrap: wrap;
    gap: 5px;
}
.product__form__outer .radio__button {
    width: calc(20% - 5px);
    margin-bottom: 0;
    margin-right: 0;
}
.product__final-sale-wrap {
    display: none !important;
}

.radio__legend__label, .radio__fieldset__label {
    display: flex;
    align-items: center !important;
    gap: 6px;
}

.radio__legend__label small.radio__legend__value {
    flex-basis: inherit;
    padding: 0;
}

.radio__legend {
    margin-bottom: 15px;
}
.product__block--lines .radio__fieldset {
    flex-direction: column;
    display: block;
}

.product__block--lines {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.product__breadcrumbs {
    margin-bottom: 25px;
}
 .collection-other-shape img {
    display: block;
    width: 106px;
    height: 52px;
    min-width: 106px;
    margin-right: 7px;
    object-fit: cover;
}
h1.product__title.heading-medium {
    font-size: 21px;
}
.product__wrapper__inner .product__page .product__content .form__width {
    max-width: 100%;
}
.radio__fieldset .radio__button label {
    font-size: 14px;
}
.product__block.product__head.block-padding {
    margin-bottom: 4px;
}
body .collection-other-shape h3 {
    flex: 1;
    margin: 0;
    font-size: 19px;
    padding-left: 20px;
    text-transform: inherit;
}
@media screen and (min-width: 992px) {
    body  .collection-other-shape:first-child {
        margin-left: 0;
    }
 related-products .grid--slider-disabled {
    grid-template-columns: repeat(var(--columns), minmax(0, 1fr));
}
}
 .collection-other-shape:first-child {
    margin-left: 10px;
}

@media screen and (min-width: 992px) {
 body .collection-other-shape {
        display: flex
;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        min-width: unset;
        margin-right: 0;
    }
} 
.index-collections-list .grid__heading-text {
    text-align: left;
    width: 100%;
}
.index-collections-list .collection-item__info.aos-animate {
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 20px;
    width: 100%;
}
.collection-item__info span {
    background: transparent;
}
.index-collections-list .grid__heading-holder {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.index-collections-list .grid__heading-holder .grid__heading-text {
    margin: 0;
}

.index-collections-list .grid__heading-holder .grid__heading-actions.aos-animate {
    flex: 0 0 87px;
    text-align: right;
}
.footer__newsletter__wrapper {
    max-width: 100%;
}
body .footer__block {
    margin-bottom: 0;
}
.product__images figure.image-wrapper.image-wrapper--cover {
    background: #F6F6F6;
}

.product__images figure.image-wrapper.image-wrapper--cover * {
    mix-blend-mode: multiply;
}
.newsletter-form {
    max-width: 100%;
}
.index-collections-list .collection-item__bg .image-wrapper:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #000;
    display: block;
    top: 0;
    left: 0;
    opacity: 0.3;
}
.footer__quicklinks svg {
    width: 12px;
    height: 12px;
    min-width: 12px;
    transform: rotate(-90deg);
    color: #131313;
    stroke: inherit;
    fill: #000;
}
.footer__blocks {
    justify-content: space-between;
}
.footer__quicklinks li a {
    display: flex
;
    align-items: center;
    justify-content: space-between;
}
.index-collections-list  .badges {
    position: absolute;
    left: 20px;
    top: 20px;
    display: flex
;
    flex-direction: column;
    gap: 5px;
    z-index: 3;
}
body .footer__block__title {
    font-size: 16px;
    margin-top: 0;
}
.footer__blocks summary.h3.footer__block__title {
    display: none;
}
.footer__quicklinks li {
    border-bottom: 1px solid #DCDCDC;
    text-transform: uppercase;
    color: rgba(var(--color-foreground), .75);
    margin: 0;
    padding: 8px 0;
}
.index-collections-list .ile_badge {
    margin: 0;
    font-size: 10px;
    line-height: 1;
    letter-spacing: 1px;
    padding: 6px;
    border: 1px solid #fff;
    border-radius: 0;
    height: 24px;
    color: #fff;
    display: flex
;
    align-items: center;
    background-color: transparent;
}


.hero__title {
    text-transform: inherit;
}
.mobile-circle-menu .mobile-circle-menu-container {
    display: flex
;
    padding: 0 10px;
    max-width: max-content;
    margin: 0 auto;
      align-items: center;
}
.sale_tp_wrapper {
    width: 215px;
    display: flex
;
    justify-content: center;
    margin-right: 30px;
    align-items: flex-start;
} 
.grid-outer .grid {
    gap: 10px;
}
.header__desktop__bar__l {
    flex: 0 0 auto;
}
.product-item__price * {
    font-size: 14px;
    margin-top: 8px;
    line-height: 1;
    font-weight: 400;
}
.colour-box {
    position: relative;
    top: 1px;
}
.product-card__colours {
    color: #595959;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    display: flex
;
    align-items: center;
    gap: 5px;
    margin: 2px 0 8px;
}

.colour-box {
  border: 0.4px solid #131313;
  padding: 1px;
  width: 14px;
  display: flex;
}

.colour-box span {
  display: block;
  height: 4px;
  width: 100%;
  margin: 0;
  line-height: 0;
}

 .product-card__colours .other-colours-text {
  line-height: 1;
  margin-bottom: -2px;
}
.product-item__price span.new-price {
    font-weight: 500;
}
.product-item__title {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 3px 0;
}
span.product_model {
    font-size: 11px;
    font-weight: 500;
    letter-spacing: .6px;
    text-transform: uppercase;
    margin-bottom: 8px;
}
h2.grid__heading.heading-medium {
    font-size: 20px;
}
.product-item__bg {
    background: #F6F6F6;
}
.product-item__info {
    padding-left: 0;
    padding-right: 0;
}
.product-item__bg * {
    mix-blend-mode: multiply;
}
.header__desktop__bar__c {
    padding-left: 30px;
}
.announcement__text {
    text-transform: uppercase;
    font-weight: 500;
}
.announcement__bar .icon {
    fill: currentcolor;
    stroke: inherit;
}
body .announcement__text, body .announcement__text.ticker--animated {
    padding: 0 20px;
}  
.template-collection .mobile-circle-menu.index.for-ab-testing {
    
}
body  .announcement__text .announcement__slide {
    padding: 0 20px;
}
.announcement__text .icon-arrow {
    display: inline-block;
    pointer-events: none;
    margin-left: .8rem;
    vertical-align: middle;
    margin-bottom: .2rem;
}
body .radio__fieldset .radio__button input:checked~label {
    border-color: #000;
    background: #fff;
}
.product__submit__buttons .btn {
    padding-top: 16px;
    padding-bottom: 16px;
}
.related__wrapper .tabs>li span {
    font-size: 20px;
}
.icon-arrow {
    width: 14px;
}
@media(min-width:769px){
.product__wrapper__inner .product__page {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.product__wrapper__inner {
    max-width: 100%;
}
.product__wrapper__inner .product__page product-images.product__images {
    flex: 0 0 65%;
    max-width: 65%;
    width: 100%;
}

.product__wrapper__inner .product__page  .product__content {
    flex: 0 0 35%;
    max-width: 35%;
    width: 100%;
    padding-left: 40px;
}
}
@media(max-width:767px){
  body .footer__block__title {
    font-size: 16px;
    margin-top: 30px;
}
.cbb-frequently-bought-container.cbb-mobile-view {
    margin-top: 10px !important;
}
tabs-component.tabs-wrapper.related__products.section-padding {
    padding-top: 10px;
}
h2.cbb-frequently-bought-title.translatable {
    text-align: center !important;
}
body .size-image img
 {
    max-width: 280px;
}
.table-container td, .table-container th {
    padding: 9px 8px;
}
body .popup .popup-inner {
    max-width: 100%;
            height: 84vh;
} 
body .popimage span.capitalize.text-xs {
    font-size: 15px;
    font-weight: 700;
}
body .popup .popup-inner)
 {
    padding: 14px;
}
.table-container table {
    min-width: 100%;
    table-layout: fixed;
    width: 100%;
    margin: 0;
}
table.table.table-striped * {
    font-size: 9px;
}
body .table-container th.empty {
    width: 8%;
}
  body .related__wrapper .tabs>li span {
    font-size: 16px;
}
body .product__breadcrumbs {
    margin-bottom: 13px;
    margin-top: 25px;
}
.index-product.section-padding {
    padding-top: 0;
}
.footer__quicklinks li {
    padding: 11px 0;
}
  .grid__heading-holder {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
body .collection-other-shape h3 {
    font-size: 14px;
}
.grid__heading-holder .grid__heading-text {
    margin: 0;
}
announcement-bar.announcement__bar-outer.section-padding {
    padding-top: 3px;
    padding-bottom: 3px;
}
}